2019-12-08 09:03 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000698Spring engineGeneralpublic2007-12-04 01:05
ReporterNemo 
Assigned ToKloot 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000698: Ground based transports unable to unload on maps that are taller than they are wide
DescriptionGround transports (hovercraft in BA/CA, those crawler things in EE, trucks in S44) refuse unload orders in z-coords greater than the x-dimensions of the map. For example: River Dale 01 is a 12x20 map. Ground transports refuse unload orders in anything outside a 12x12 square of the top of the map. The bottom 12x8 piece causes unload orders issued there to be re-interpreted as "Stop" commands.

Maps that display this bug include Terra (by HunterW) and RiverDale01 (by SecurE), in combination with any mod that has ground based transport units.
Additional InformationAttached is a picture of the section of Terra which transports refuse to unload in.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001477

Kloot (developer)

fixed
+Notes

-Issue History
Date Modified Username Field Change
2007-12-02 19:35 Nemo New Issue
2007-12-02 19:35 Nemo File Added: screen001.jpg
2007-12-04 01:05 Kloot Status new => resolved
2007-12-04 01:05 Kloot Resolution open => fixed
2007-12-04 01:05 Kloot Assigned To => Kloot
2007-12-04 01:05 Kloot Note Added: 0001477
+Issue History